Registrarse
Home
Foros
Miembros
Calendario
Normas
Ayuda

Foros de usuarios de openSUSE
Retroceder   ForoSUSE > Zona Técnica > Virtualización


Síguenos en Twitter Suscríbete a nuestras noticias Acompáñanos en Facebook

Respuesta
 
Herramientas Desplegado

  #11  
Antiguo 27-mar-2015, 02:19
Avatar de jhonny_ese
jhonny_ese jhonny_ese está desconectado
Habitual
 
Fecha de Ingreso: 13-agosto-2008
Ubicación: Vargas - Venezuela
Versión: Leap 42.1
Mensajes: 107
Agradecimientos: 6
Agradecido 4 Veces en 4 Mensajes
Poder de Credibilidad: 10
jhonny_ese está en el buen camino
Caso curioso, reinicie el sistema con el kernel 3.16 y pude correr sin problemas VMware y otro bajo wine que no lo hace en el 3.19 por falla de openGL.
Pienso eliminar el 3.19 y dejarlo con el 3.16 hasta una nueva actualización del kernel.
Responder Citando
  #12  
Antiguo 28-mar-2015, 16:35
Avatar de saidu2
saidu2 saidu2 está desconectado
Aforado
 
Fecha de Ingreso: 03-febrero-2009
Versión: 12.1
Mensajes: 47
Agradecimientos: 2
Agradecido 10 Veces en 8 Mensajes
Poder de Credibilidad: 0
saidu2 está en el buen camino
Bueno esta respuesta sera un poco tarde pero para los que usan vmware como yo y andan de traviesos con actualizar el kernel, el problema es con los modulos del kernel y la solucion la encontrara paso a paso en un pagina de arch linux

https://wiki.archlinux.org/index.php/VMware

ahi esta la respuesta y lo misma solucion es para suse yo la he probado y funciona.
Responder Citando
  #13  
Antiguo 01-abr-2015, 23:09
Avatar de jhonny_ese
jhonny_ese jhonny_ese está desconectado
Habitual
 
Fecha de Ingreso: 13-agosto-2008
Ubicación: Vargas - Venezuela
Versión: Leap 42.1
Mensajes: 107
Agradecimientos: 6
Agradecido 4 Veces en 4 Mensajes
Poder de Credibilidad: 10
jhonny_ese está en el buen camino
Gracias mi pana, pero un poco tarde, me regresé a la 13.2.
De todas maneras guardé la información, por si me dan ataques de caspa y aburrimiento y vuelvo a intentar el famoso Tumbleweed.
Responder Citando
  #14  
Antiguo 03-abr-2015, 21:17
skrabal27 skrabal27 está desconectado
Aforado
 
Fecha de Ingreso: 03-abril-2015
Versión: 7.2
Mensajes: 22
Agradecimientos: 1
Agradecido 0 Veces en 0 Mensajes
Poder de Credibilidad: 0
skrabal27 está en el buen camino
^^ tienes que tener paciencia jhonny_ese
Responder Citando
  #15  
Antiguo 01-dic-2015, 00:55
SuseLuis SuseLuis está desconectado
Aforado
 
Fecha de Ingreso: 30-noviembre-2015
Versión: 4.3.0-2
Mensajes: 1
Agradecimientos: 0
Agradecido 0 Veces en 0 Mensajes
Poder de Credibilidad: 0
SuseLuis está en el buen camino
Hola... yo también tengo problemas con el VMWare player 12 desde que actualice (zypper up) el Opensuse 13.2 a Tumbleweed. al darle doble click al VMWare player 12 este se queda en la barra de tareas dando vueltas y desaparece. Las pruebas que hecho es bajar la versión a la 7 y también instalar la versión completa vmware-workstation 12. pero el problema persiste.

Les copio un mensaje que me sale desde el terminal cuando termina la instalación del vmware player
Extracting VMware Installer...done.
Gtk-Message: Failed to load module "canberra-gtk-module": libcanberra-gtk-module.so: no se puede abrir el fichero del objeto compartido: No existe el fichero o el directorio

espero que me puedan ayudar. ah!!!!! no me quiero pasar a virtualbox
Responder Citando
  #16  
Antiguo 01-dic-2015, 11:43
Avatar de DiabloRojo
DiabloRojo DiabloRojo está desconectado
Super Moderador
 
Fecha de Ingreso: 19-marzo-2005
Ubicación: En un lugar del planeta Tierra
Versión: La ultima estable
Mensajes: 16.480
Agradecimientos: 563
Agradecido 2.416 Veces en 1.627 Mensajes
Poder de Credibilidad: 10
DiabloRojo llegará a ser famoso muy pronto
Bienvenido al foro, por favor, lee las normas del foro donde aprenderás cosas útiles como aportar datos, hacer preguntas, como buscar.... es como una guía para los novatos. Fíjate lo que dice resaltado y en negrita la norma 5 y sobre todo la norma 7 de escribir.

Cita:
Iniciado por SuseLuis Ver Mensaje
Les copio un mensaje que me sale desde el terminal cuando termina la instalación del vmware player
Extracting VMware Installer...done.
Gtk-Message: Failed to load module "canberra-gtk-module": libcanberra-gtk-module.so: no se puede abrir el fichero del objeto compartido: No existe el fichero o el directorio
No conozco que alguien del foro use VMWare, pero investigando en mi computadora la existencia de esa libreria libcanberra-gtk-module.so me dice que me falta un paquete por instalar:
Código:
zypper search --provides --match-exact  libcanberra-gtk-module.so
Obteniendo los datos del repositorio...
Leyendo los paquetes instalados...

E | Nombre                        | Resumen                                       | Tipo    
--+-------------------------------+-----------------------------------------------+---------
  | libcanberra-gtk2-module-32bit | Portable sound event library -- GTK+ 2 Module | paquete
Como eres nuevo, preséntate en la sección de Presentaciones y, por favor, lee las normas.

__________________
NORMAS A CUMPLIR EN LOS FOROS (Lectura obligatoria) Lo siento, no contesto privados sobre problemas con GNU/Linux.
Síguenos en TWITTER y en FACEBOOK
Código:
Buscador de   Alojamiento      Alojamiento     Otros
 paquetes:    de imágenes:     de ficheros:    buscadores:
Search        TinyPic          Ifile Wuala     Simple y Facil
Webpinstant   Paste Suse       SendSpace       TextSnip  Cl1p
Responder Citando
  #17  
Antiguo 01-dic-2015, 17:23
Avatar de saidu2
saidu2 saidu2 está desconectado
Aforado
 
Fecha de Ingreso: 03-febrero-2009
Versión: 12.1
Mensajes: 47
Agradecimientos: 2
Agradecido 10 Veces en 8 Mensajes
Poder de Credibilidad: 0
saidu2 está en el buen camino
jhonny ese, te recomiendo que no uses tumbleweed si usas vmware ya que cada vez que se actualice el kernel tendrás que configurar los módulos de vmware para el kernel nuevo existe una manera segun aparece en este link de arch

https://wiki.archlinux.org/index.php...d_installation

pero es un poco diabloso parchar el vmware, en cuanto a virtualbox es mas sencillo porque a medida el kernel se actualiza ay un comando para recofigurar los modulos del virtualbox en cuanto a las USB, si yo tengo problemas con ellas en virtualbox pero yo lo soluciono creando un carpeta en red, y los archivos del USB los paso ahi y asi sucesivamente...

espero te ayude.
Responder Citando
  #18  
Antiguo 20-dic-2015, 18:00
Avatar de Pepetops
Pepetops Pepetops está desconectado
Habitual
 
Fecha de Ingreso: 31-julio-2015
Ubicación: Barcelona
Versión: openSUSE Thumbleweed
Mensajes: 153
Agradecimientos: 36
Agradecido 47 Veces en 38 Mensajes
Poder de Credibilidad: 3
Pepetops está en el buen camino
Hola. Lo de la falta de esa librería canberra no es importante. Yo uso VMware normalmente y ese error me sale siempre
__________________
Responder Citando
Respuesta

Marcadores

Etiquetas
actualización, opensuse, tumbleweed, vmware


(0 miembros y 1 visitantes)
 
Herramientas
Desplegado

Normas de Publicación
No puedes crear nuevos temas
No puedes responder mensajes
No puedes subir archivos adjuntos
No puedes editar tus mensajes

Los Códigos BB están Activado
Las Caritas están Activado
[IMG] está Activado
El Código HTML está Desactivado

Ir al Foro

Temas Similares
Tema Autor Foro Respuestas Último mensaje
Tumbleweed no actualiza el kernel Coldbeer General OpenSUSE 5 23-feb-2015 16:22
Ahora SUSE Linux Enterprise Server (SLES) para VMware 1antares1 Virtualización 3 28-dic-2014 20:08
vlc-codecs chris Software 11 21-dic-2013 03:27
Actualizando tumbleweed con zypper up jiu Instalación y Actualizaciones 10 01-ago-2013 06:16
ayuda con vmware (soy hipernovato) kokoparkletal Software 6 09-feb-2006 07:36



Síguenos en Twitter Suscríbete a nuestras noticias Acompáñanos en Facebook


La franja horaria es GMT +2. Ahora son las 21:15.
Powered by vBulletin™
Copyright © vBulletin Solutions, Inc. All rights reserved.

Esta página está bajo una licencia de Creative Commons, salvo que no se indique lo contrario.
Creative Commons License

Valid CSS!

Diseño por:Designed by: vbdesigns.devbdesigns.de 
Contáctenos - ForoSUSE - Archivo - Declaración de Privacidad - Arriba